<?php


$url = "http://www.boost.biz/admin-panel/API/API_getProfile.php";
$params= array();
$params['refer_id']='123123629';
$params['user_id']='123123629';
//echo $url;
$request =json_encode($params);
//echo $request;
$ch = curl_init();
curl_setopt( $ch, CURLOPT_URL, $url);
curl_setopt( $ch, CURLOPT_RETURNTRANSFER, true);
curl_setopt( $ch, CURLOPT_VERBOSE, true );
curl_setopt( $ch, CURLOPT_ENCODING, '' );
curl_setopt( $ch, CURLOPT_CUSTOMREQUEST,'POST');
curl_setopt( $ch, CURLOPT_POSTFIELDS, $request);
curl_setopt( $ch, CURLOPT_HTTPHEADER, array(
   'Content-Type: application/json'
) );

$response = curl_exec($ch);
curl_close($ch);
return $response;









?>